API referenceBrands
Get a brand
GET
/brands/{id}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "domains": [ "string" ], "shorteners": [ "string" ], "referralLinks": [ "string" ], "parentCompanyName": "string", "kind": "Direct", "marketplaceGroup": "string", "sponsorshipCount": 0, "creatorCount": 0, "lastSponsorshipAt": "string", "updatedAt": "string", "agencyId": "7bb31259-4580-4c82-9455-47316f3252a1", "topCreators": [ { "channelId": "string", "channelTitle": "string", "avatarUrl": "string", "sponsorshipCount": 0, "lastSponsorshipAt": "string" } ], "topAgencies": [ { "agencyId": "7bb31259-4580-4c82-9455-47316f3252a1", "agencyName": "string", "videoCount": 0, "lastSeenAt": "string" } ], "sponsorshipsByType": [ { "type": "Integration", "sponsorshipCount": 0 } ]}